.pg-cart{
	background-color: #fee9d9;
	margin-top: 10px;
    padding-bottom: 10px;
}

.pg-cart .itemWrapper{
	text-align:center;
	color:#5C5C5C;
}

.pg-cart .topicWrapper{
	background-color: #dedede;
	text-align: right;
}

.pg-cart .topicWrapper h1{
	font-size: 17px;
}

.pg-cart .msgDone{
	margin-top:10px;
}

.pg-cart .imgProduct{
	margin:0 auto;
	height:50px;
	width:50px;
}

.pg-cart .btnWrapper{
	margin-bottom:35px;

}

.pg-cart .table{
	text-align:center;
}

.pg-cart .table th{
	text-align:center;
}
.pg-cart .table td{
	padding-top: 20px !important;
	vertical-align: middle;
}

.pg-cart .table caption{
	text-align:center;
}

.pg-cart  caption a{
	margin:2px;
}


.pg-cart .currentCnts{
	position: relative;
	max-width: 60px;
	min-width: 60px;
	border-top: 1px solid rgb(169, 169, 169);
	border-left: 1px solid rgb(169, 169, 169);
	border-right: 1px solid rgb(169, 169, 169);
	border-bottom: 1px solid rgb(169, 169, 169);
	margin: 0 auto;
	font-size: 18px;
	text-align: right;
	padding-right: 15px;
	padding-top: 3px;
	cursor: pointer;
}


.pg-cart .currentCnts .icon{
	position: absolute;
	top:7px;
	left:10px;
	font-size: 12px;

}

.pg-cart .lstProductsCnt{
	min-width: 60px;
	max-width: 60px;
	background-color: white;
}


.pg-cart .lstProductsCnt .opts{
	background-color: white;
	text-align: center;
}

.pg-cart .lstProductsCnt{

}


/*-- Empty Cart --*/
.pg-cart .emptyCartWrapper{
	text-align: center;
	padding-top: 100px;
}

.pg-cart .emptyCartWrapper .iconWrapper{
	display: inline-block;
	background-color: #f4f4f4;
	padding: 50px;
	-webkit-border-radius: 100px;
	-moz-border-radius: 100px;
	border-radius: 100px;

}

.pg-cart .emptyCartWrapper .iconWrapper .icon{
	color: gray;
}

.pg-cart .emptyCartWrapper .title{
	padding-top: 25px;
	font-size: 30px;
}

.pg-cart .emptyCartWrapper .btnGoOn{
	padding-top: 30px;
}

.pg-cart .colorsCircle{
    display: inline-block;
    width: 20px;
    height: 20px;
    margin: 5px;
    -webkit-border-radius: 1000px;
    -moz-border-radius: 1000px;
    border-radius: 1000px;
}
